lastAccountName: Yrik1234
timestamps:
  login: 1550828616278
  lastteleport: 1550601415692
  logout: 1550828642787
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1270.2286738720165
  y: 78.0
  z: 1294.1953057030073
  yaw: -33.714417
  pitch: 27.117718
logoutlocation:
  world: world
  x: -1262.712249980523
  y: 77.0
  z: 1289.411567812596
  yaw: -268.7891
  pitch: 3.7367969
